/*
Theme Name:     Nautilus COVID-19 Microsite
Theme URI:      http://coronavirus.nautil.us
Description:    Customizations to the Bimber theme for the Nautilus Covid-19 microsite
Author:         tknox
Author URI:     https://youtu.be/oHg5SJYRHA0
Template:       bimber
Version:        1.1
Tags:           stuff
*/


/* BASICS STUFF */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-webkit-input-placeholder {
    color: #666;
}

:-moz-placeholder {
    color: #666;
}

::-moz-placeholder {
    color: #666;
}

:-ms-input-placeholder {
    color: #666;
}

footer, nav, section {
    display: block;
}

p {
    margin: 0 0 25px 0;
    line-height: 1.45;
    color:#111;
}

a {
    color: #3d8cc3;
    text-decoration: none;
}

a:active, a:hover, a:focus {
    outline: 0;
}

a:hover {
    color: #ffb618;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Montserrat", "freight-sans-pro", Helvetica, Arial, Sans-Serif;
    font-weight: 700;
    color: #000;
}





/* CARDS */

.covid-cardx {
    background: #FFFFFF;
    padding: 15px;
}

.covid-card .covid-card-home {
    background: #FFFFFF;
    padding: 15px;
    border-top: 4px solid #E45C02;
}
.wp-block-getwid-custom-post-type.covid-card{
    padding-bottom:80px;
}

.card--shadow {
    box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.10);
}


.covid-dash-card {
    border-style: solid;
    border-width: 3px 0px 0px;
    background-color: rgba(255, 255, 255, .05);
    border-bottom: 1px solid rgba(255, 255, 255, .07) !important;
    padding: 0;
    margin-bottom: 20px;
    box-shadow: inset 0px 8px 0 rgba(255, 255, 255, .1);
    font-size:10px;
}

.cover-dash-card:hover {
    background-color: rgba(255, 255, 255, .10);
}



.cdc-title {
    padding: 10px 15px;
    font-size: 1.6em;
    line-height: 1.2;
    font-family: 'freight-sans-pro', 'Open Sans', 'Roboto', Arial, Helvetica, sans-serif;
    font-weight:500;

}

.cdc-title a {
    color: rgba(255, 255, 255, .9);
}

.cdc-title a:hover {
    text-decoration: underline;
}

.cdc-image-wrapper {
    margin-bottom: 5px;
    max-height: 180px;
    min-height: 15px;
    overflow: hidden;
}

.cdc-image-wrapper img {
    width: 100%;
}


/***************** GRIDS ***********************/
.covid-homepage-grid {
    display: grid;
    grid-template-columns: minmax(220px, 1fr) 5fr;
    grid-template-rows: auto;
    grid-template-areas: "data-sidebar main-area";
}

@media only screen and (max-width: 1000px) {
    .covid-homepage-grid {
        grid-template-columns: 1fr;
        grid-template-rows: auto 1fr;
        grid-template-areas: "data-sidebar" "main-area";
    }
}

.data-sidebar {
    grid-area: data-sidebar;
    background-color: black;
    padding: 15px 10px;
}

.main-area {
    grid-area: main-area;
    background-color: #242427;
}

/* DATA SIDEBAR */
.data-grid {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto repeat(4, 50px);
    grid-template-areas: "title" "." "." "." ".";
    grid-gap: 5px;
}

@media only screen and (max-width: 1000px) {
    .data-sidebar {
        padding: 8px 10px;
    }

    .data-grid {
        grid-template-columns: repeat(3, auto);
        grid-template-rows: repeat(2, 40px);
        grid-template-areas: "title . ." "title . .";

    }
    data-grid .data-cell label {
        margin: 0 !important;
    }

    .covid-search, .covid-search-form {
        margin-bottom: 0px !important;
        align-self: flex-start;
        width:75%;
    }

    .sidebar-title h1{
        margin-bottom: 0px;
    }
}

.data-grid .sidebar-title {
    grid-area: title;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.data-cell {
    background-color: rgba(255,255,255,.15);
    padding: 6px 10px 10px;
}

.data-cell label {
    display: block;
    height: 10px;
    margin: 0 0 5px;
    padding: 0;
    line-height: 10px;
    color: #aaa;
    font-size: 9px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "Montserrat", "Open Sans", sans-serif;

}

.data-cell .number {
    line-height: 20px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #eee;
}

.sidebar-title h1 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -2px;
    color: #FFB400;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.sidebar-title .specialIssue {
    display: inline-block;
    background-color: #FFB400;
    padding: 0 4px;
    margin: 0;
    color: black;
    font-size: 9px;
    line-height: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.covid-search-form {
    align-self: stretch;
    margin-bottom: 10px;
}

.covid-search {
    display: block;
    box-sizing: border-box;
    height: 27px;
    width: 100%;
    padding: 0px 8px;
    background-color: #1c1c1c;
    color: #eee;
    border: 1px solid #4d4d4d;
    box-shadow: none;
}
.covid-search::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(255, 180, 0, 0.48);
    opacity: 1; /* Firefox */
}

@media only screen and (max-width: 460px) {
    .data-cell .number {
        font-size: 16px;
        line-height: 12px;
    }

    .data-cell label {
        font-size: 8px;
        letter-spacing: .5px;
    }

    .sidebar-title h1 {
        font-size: 30px;
    }
}

/* MAIN AREA ARTICLES */
.homepage-articles-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto 1fr;
    grid-template-areas: "sticky-posts   sticky-posts   sticky-posts       sticky-posts"
                         "latest-posts   action-posts   perspective-posts  depth-posts"
                         "answers-posts  answers-posts  answers-posts      answers-posts";
}
.homepage-articles-grid .sticky-posts .wp-block-getwid-custom-post-type__wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
    grid-gap: 40px;
}
.homepage-articles-grid .wp-block-getwid-custom-post-type__post {
    display:flex;
    align-items: stretch;
}
.homepage-articles-grid .covid-dash-card{
    width:100%;
}

.home #primary {
    position: sticky;
    top: 0px;
}

@media only screen and (max-width: 1024px) {
    .home #primary {
        top: 30px;
    }
}

@media only screen and (min-width:761px){
    .homepage-articles-grid{
        height: 100vh; /* on desktop, limit height and scroll columns */
    }
    .homepage-articles-grid > [class$="-posts"] {
        overflow-x: hidden;
        overflow-y: scroll;
    }
}
@media only screen and (max-width: 760px) {

    .home #primary {
        position: relative;
    }

    .homepage-articles-grid {
        height:auto; /* on mobile, unrestrict height and scroll rows */
        grid-template-columns: 1fr;
        grid-template-rows: repeat(5, auto);
        grid-template-areas: "sticky-posts" "latest-posts" "action-posts" "perspective-posts" "depth-posts" "answers-posts";
    }
    .homepage-articles-grid > [class$="-posts"]{
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .homepage-articles-grid .wp-block-getwid-custom-post-type__wrapper{
        display:flex!important;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items:stretch;
    }
    .homepage-articles-grid .covid-dash-card {
        margin-right:20px;
        width:180px;
    }

    .homepage-articles-grid .covid-dash-card {
        min-width: 180px; /* in horizontal mode */
    }
}

.sticky-posts {
    grid-area: sticky-posts;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.sticky-posts:before {
    content: 'Start Here';
}

.answers-posts {
    grid-area: answers-posts;
}

.answers-posts:before {
    content: 'Get Answers';
}

.latest-posts {
    grid-area: latest-posts;
}

.latest-posts:before {
    content: 'Latest News';
}

.action-posts {
    grid-area: action-posts;
}

.action-posts:before {
    content: 'Take Action';
}

.perspective-posts {
    grid-area: perspective-posts;
}

.perspective-posts:before {
    content: 'Get Perspective';
}

.depth-posts {
    grid-area: depth-posts;
}

.depth-posts:before {
    content: 'In Depth';
}

.sticky-posts .covid-dash-card {
    border-color: #1da456;
    background-color: #136c39;
    font-size: 12px;
}
.action-posts .covid-dash-card {
    border-color: #E45C02;
}

.latest-posts .covid-dash-card {
    border-color: #FFB400;
}

.perspective-posts .covid-dash-card {
    border-color: #58a3a1;

}

.depth-posts .covid-dash-card {
    border-color: #2664a4;

}




.homepage-articles-grid > [class$="-posts"] {
    padding: 0 20px;
}

.homepage-articles-grid > [class$="-posts"]::before {
    display: block;
    background-color: #242427;
    position:sticky;
    top:0px;
    left:0px;
    height: 40px;
    width: 100%;
    line-height: 40px;
    letter-spacing: 0px;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
}

.homepage-articles-grid > [class$='-posts'] {
    border-left: 1px solid rgba(255, 255, 255, .1);
}




/* THEME EDITS */
.covid19 .g1-hb-row .g1-secondary-nav-menu > .menu-item > a {
    padding: 8px 0 5px;
}


/* CLEAR TARGETED PLUGIN STYLES THAT INTERFERE */
.covid-card .wp-block-getwid-section__wrapper {
    padding: 0;
}

.main-area .g1-row-padding-m {
    padding: 0px !important;
}



/****** POST ENTRY PAGE CUSTOMIZATIONS ********/
/* overriding defaults */


.post-template-default .main-area {
    background-color: #e9eef1 !important;
}

.covid19 .post h1.entry-title.g1-mega {
    font-size: 40px;
    font-weight: 400;
    letter-spacing: 0;
    padding: 4% 5% 2%;
    border-top: 4px solid #ffb400;
    box-shadow: inset 0px 8px 0 rgba(255, 180, 0, .1);
    border-bottom: 1px solid rgba(0, 0, 0, .07) !important;
    background-color:#f3f4f5;
}



.covid19 .entry-content {
    padding: 1% 5%;
}

.covid19 .post .entry-content p {
    font-size: 1.1rem;
}

.covid19 .post .entry-content ul {
    list-style: circle inside;
    font-size: 1.1rem;
    margin-bottom: 30px;
}

.covid19 .post .entry-content ul:first-child {
    list-style-type: square;
    font-weight: bold;
    font-size: 100%;
    color: #000;
}



/******* MENU CUSTOMIZATIONS *******/
span.g1-hamburger-label {
    display: block;
    font-size: 13px;
    line-height: 21px;
    float: left;
    margin-left: 5px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

span.g1-hamburger-icon {
    display: block;
    font: 21px/1 bimber;
    text-align: center;
    float: left;
}


/******** Mailchimp ********/
.mc4wp-form-fields input[type=submit]:hover {
    background-color: #FFB400;
    border-color: #FFB400;
}


/* **** OTHER STUFF **** */

.menu-item > a {
    font-weight: 500 !important;
    text-transform: uppercase;
}

.u-header-highlight a {
    background-color: #121212;
    color: #ffffff !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    padding-bottom: 5px !important;
    font-weight: bold !important;
}

.u-header-highlight a:hover {
    background-color: #FFB400;
    color: #fff !important;
}

.g1-row-inner {
    max-width: 1022px !important;
}

.g1-secondary-nav {
    margin-top: 0;
}

.u-widget-wrapper {
    background-color: #fefefe;
    padding: 16px;
    width: 100%;
    height: auto;
}

.g1-box-icon {
    top: -17px;
}

.g1-drop-the-search {
    display: none;
}


/*********** NAUTILUS FOOTER STUFF ***************/
.wrap {
    width: 1022px;
    padding: 0 21px;
    margin: 0 auto;
    *zoom: 1;
}

.wrap:before, .wrap:after {
    content: " ";
    display: table;
}

.wrap:after {
    clear: both;
}

.main-footer {
    clear: both;
    position: relative;
    z-index: 1;
    margin-top: -277px;
}

.main-footer {
    background: #000;
    color: #fff;
}

.main-footer a {
    color: #ffb618;
}

.main-footer a:hover {
    color: #fff;
}

.main-footer .main-footer-top {
    border-top: solid 1px #333333;
    padding: 35px 0 40px 0;
}

.main-footer .main-footer-top .col1 {
    width: 480px;
    float: left;
    margin: 0 20px 0 0;
}

.main-footer .main-footer-top .col2 {
    width: 480px;
    float: left;
    margin: 0;
}

.main-footer .main-footer-top h3 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 25px;
    font: 700 13px "Montserrat", "freight-sans-pro", Helvetica, Arial, Sans-Serif;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
}

.main-footer .main-footer-top .footer-about-us p {
    font: 500 14px/26px "Montserrat", "freight-sans-pro", Helvetica, Arial, Sans-Serif;
    margin: 0;
    -webkit-font-smoothing: antialiased;
}

.main-footer .main-footer-top .footer-links ul {
    *zoom: 1;
}

.main-footer .main-footer-top .footer-links ul:before, .main-footer .main-footer-top .footer-links ul:after {
    content: " ";
    display: table;
}

.main-footer .main-footer-top .footer-links ul:after {
    clear: both;
}

.main-footer .main-footer-top .footer-links ul li {
    float: left;
    width: 50%;
    text-transform: uppercase;
    font: 700 11px/26px "Montserrat", "freight-sans-pro", Helvetica, Arial, Sans-Serif;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
    padding-right: 10px;
}

.main-footer .main-footer-bottom {
    border-top: solid 1px #333333;
    padding: 20px 0;
    font: 10px Arial;
    color: #999;
}

.main-footer .main-footer-bottom .copyright {
    float: left;
    margin: 0;
}

.main-footer .main-footer-bottom .tagline {
    color: #fff;
    padding-left: 5px;
}

@media (max-width: 1000px) {
    .wrap {
        display: flex;
        flex-direction: column;
    }

    .main-footer .main-footer-top .col1 {
        margin-bottom: 35px;
    }

    .main-footer .main-footer-top .col1,
    .main-footer .main-footer-top .col2,
    p.copyright {
        width: calc(100vw - 42px);
    }
}
